/*
Aura Media Stylesheet
Author: Ernie Leseberg
*/
/* Base CSS */
html,body,div,span,applet,object,h1,h2,h3,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;
}
ol, ul{list-style:none;font-size:90%;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse: collapse;border-spacing:0;}

body {line-height:1.5;background-color:#000;color:#fff;font-family:"Avant Garde","Century Gothic",Verdana,Arial,sans-serif;}
a {text-decoration:none;}
a:focus,a:hover,a:active {text-decoration:underline;}

h1,h2,h3{margin:0.5em 0;line-height:1;}
h1 {font-size:2.2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.5em;}
h3#phone {color:#802984;}
h3#email {color:#802984;}
h3#mail {color:#802984;}

p{font-size:90%;margin-bottom:0.8em;}
small {font-size:80%;}
em {font-weight:bold;}

div.clear{clear:both;}
div.roundbox{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}

div#wrapper{width:780px;margin:20px auto;position:relative;}

div#header,div#content,div#navigation{position:relative;}

div#header{width:500px;float:right;z-index:10;}
div#header img{width:500px;}

div#content{width:540px;color:#111;background:#fff;float:left;padding:10px;margin-top:-150px;padding-left:140px;z-index:20;}
div#content p,div#content h1 {}
div#content h2{border-bottom:1px solid #333;}
div#content p{color:#333;}
div#content a{color:#333;font-weight:bold;}
div#content a:hover{color:#41a62a;}

div#navigation{float:left;font-size:1.2em;margin:300px 0 0 -90px;z-index:30;}
div#navigation a{border:1px solid black;display:block;width:200px;background-color:#f8b334;color:#000;padding:5px 10px;margin-bottom:15px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;text-align:right;}
div#navigation li.current_page_item a{background-color:#41a62a;color:#fff;}
div#navigation a:hover,div#navigation li#current a:hover{text-decoration:none;background-color:#802984;color:#fff;}

ul.list {list-style:disc inside;margin-bottom:0.5em;}
ul#portfolio img {float:left;width:240px;height:180px;margin-right:7px;border:1px solid #666;}
ul#portfolio li{clear:both;padding-bottom:10px;}

div#footer{clear:both;width:700px;margin:0 auto;text-align:center;}
div#footer p{font-size:80%;padding-top:5px;}